.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c3661dd-26c5-a423-c39e-ccfa426c8835 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-e15ab9c8-532b-04db-4fd5-c861ba4a9dd8 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-b1ce0257-4fee-4584-697c-bb027196152e {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-f1ea1e38-41d6-c7f5-4d57-045b83fe4d56 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-3fd86b3f-3352-7635-ae27-34f35b3bbbee {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-5c824e58-cf84-fdd2-fc7d-1241701631e0 {
display: none !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-c7ee3205-0e61-fbce-40b6-6e8772257db3 {
display: none !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-fde34fde-aa25-e105-f9d8-891b24b9e339 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f511d1a7-6f85-fc53-9b0e-5ed9aa1ce497 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5ebb35d-c8ea-1a20-198f-504a6009d2ac {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-6038a2d1-7d37-fc15-fc71-52df96bfec26 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-84b1bad7-b40a-3ec7-1e7a-04f58b51b65b {
font-weight: var(--font-weight-bold) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fde34fde-aa25-e105-f9d8-891b24b9e339 {
padding-left: var(--spacer-0,0rem) !important;
}
}